Actualités

Prérequis Sage i7v8 et incompatibilités Windows

↪ 16 novembre 2015

Avec l'arrêt de la maintenance des solutions Windows 2003 server et Windows XP, les prérequis de la nouvelle version i7v8 de Sage excluent désormais les environnements Windows non maintenus.

Nous vous invitons à faire un point sur votre système en place afin de vérifier sa compatibilité.

Retrouvez la publication des prérequis Sage.

 

 

 

 

 

Et maintenant, si on parlait de vos projets ?

Laissez nous un message

Entrée non valide
Entrée non valide
Invalid Input

Nos coordonnées

ACG Bordeaux

Tél : 05 57 35 38 90
Plan d'accès

AgirLog

Tél : 05 61 99 52 30
Plan d'accès

Arcadie Informatique

Tél : 05 61 26 80 24
Plan d'accès

Les Editions CoMPAGNoNS

Tél : 05 61 26 71 64
Plan d'accès

Abonnez-vous à notre Newsletter

Contactez-nous

Invalid Input
Invalid Input
Please write a subject for your message.
Please let us know your message.

Télécharger le plan de formation

Invalid Input
Invalid Input

Devis

Invalid Input
Invalid Input
Please write a subject for your message.
Please write a subject for your message.
Please let us know your message.